warnings-everywhere

Errors

warnings-everywhere-0.005 has the following 1 errors.

CategoryError
use_warningswarnings::anywhere, goddamn::warnings::anywhere